Bug 458418 - Anaconda doesn't recognize the usb attached media tray during installation
Anaconda doesn't recognize the usb attached media tray during installation
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
other All
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-08 00:00 EDT by IBM Bug Proxy
Modified: 2008-09-23 10:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 10:27:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Full boot log (12.59 KB, text/plain)
2008-08-08 00:00 EDT, IBM Bug Proxy
no flags Details

  None (edit)
Description IBM Bug Proxy 2008-08-08 00:00:26 EDT
=Comment: #0=================================================
Jochen Roth <jroth@de.ibm.com> - 2008-08-06 07:29 EDT
I tried to install Fedora 10 Alpha on a QS21 from DVD media. 

The firmware is able to boot smoothly from the DVD media, but Anaconda doesn't
recognize the usb attached media tray. 
This means that installation of Fedora 10 by using a DVD isn't possible right now:

Welcome to Fedora for ppc

                                                                                
                                                                                
                                                                                
            +-----------------+ No driver found +------------------+            
            |                                                      |            
            |       Unable to find any devices of the type         |            
            |       needed for this installation type.             |            
            |       Would you like to manually select your         |            
            |       driver or use a driver disk?                   |            
            |                                                      |            
            | +---------------+   +-------------------+  +------+  |            
            | | Select driver |   | Use a driver disk |  | Back |  |            
            | +---------------+   +-------------------+  +------+  |            
            |                                                      |            
            |                                                      |            
            +------------------------------------------------------+
=Comment: #1=================================================
Jochen Roth <jroth@de.ibm.com> - 2008-08-06 07:29 EDT
This bug might depend on bug #47037
=Comment: #2=================================================
Jochen Roth <jroth@de.ibm.com> - 2008-08-06 07:29 EDT

Full boot log

=Comment: #3=================================================
Jochen Roth <jroth@de.ibm.com> - 2008-08-06 07:33 EDT
I just discovered that it works after waiting for about 5-10 minutes...
=Comment: #5=================================================
Jochen Roth <jroth@de.ibm.com> - 2008-08-06 08:16 EDT
After removing the attached USB disk from the media tray the DVD drive got
recognized faster.

Now it takes about 10-20 seconds for the DVD drive to be recognized.

Couldn't the installer wait until the usb scan has finished before starting the
installation dialog?
Comment 1 IBM Bug Proxy 2008-08-08 00:00:34 EDT
Created attachment 313779 [details]
Full boot log
Comment 2 Chris Lumens 2008-09-23 10:27:44 EDT
No, we have no way of knowing when the kernel is done scanning USB devices.

Note You need to log in before you can comment on or make changes to this bug.